Subject: On eating G. Spectablis???

From: [email-masked] (SeamusWho)
Date: 24 Oct 1996 20:32:49 -0400

I have found what I believe to be a very good specimen of G. Spectablis. 
If one were to be so foolhardy as to eat this perceptively humorous fungi
what would be the recommended number of caps.  The caps in this clump vary
in size as would be expected,  ranging from 4 cm to about 12 cm.  Could
anyone give an example perhaps of how many they consumed.  I'm not looking
for hearsay , I'd like to have personal accounts.  BTW this is of the
eastern variety (found near Fort A.P. Hill VA) so I would imagine that it
would live up to it's nickname of Big Laughing Gym. Thanks.

HAPPY HUNTING....
      k. seamus